Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Nuovo utente e problemi vari
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

Goto page Previous  1, 2, 3, 4, 5, 6  Next  
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Thu Oct 06, 2016 4:57 pm    Post subject: Reply with quote

zar Marco wrote:
Mi sa che qualcosa l'ho installato oltre plasma-metà. Domani provo che oggi sta già producendo abbastanza il mio povero pc

Puoi guardare nel world file ed eliminare quello che non ti sembra giusto con
Code:
# emerge --deselect <nome_pacchetto>

_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Thu Oct 06, 2016 7:05 pm    Post subject: Reply with quote

Mmm mi si blocca l'aggiornamento, fallisce ancora gnome mime data. Ho provato come l'altra volta ma niente, ho provato ad inserirlo in package.mask ed escluderlo ma niente
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Thu Oct 06, 2016 7:19 pm    Post subject: Reply with quote

zar Marco wrote:
Mmm mi si blocca l'aggiornamento, fallisce ancora gnome mime data. Ho provato come l'altra volta ma niente, ho provato ad inserirlo in package.mask ed escluderlo ma niente

Posta l'errore come solito.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Thu Oct 06, 2016 7:31 pm    Post subject: Reply with quote

http://pastebin.com/hU6Axc9r
È più o meno lo stesso errore ed ho provato come altra volta, ho provato a metterlo in mask, ho provato a dargli la use locale, a sto punto voglio capire a cosa serve ed eliminarlo se è possibile, ma ormai domani che vado a lavoro
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Thu Oct 06, 2016 7:35 pm    Post subject: Reply with quote

Mi sa che come l'ultima volta ti manca il pacchetto dev-perl/XML-Parser, prova ad installarlo.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Thu Oct 06, 2016 7:55 pm    Post subject: Reply with quote

Ma che il dep-clean lo elimini? Mmm domani provo
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Fri Oct 07, 2016 5:19 am    Post subject: Reply with quote

zar Marco wrote:
Ma che il dep-clean lo elimini? Mmm domani provo

Penso di si ma e' strano che il pacchetto gnome-mime-data non ce l'abbia come dipendenza.

EDIT: mi sa che hai fatto qualcosa che non dovevi. Invece di installare direttamente xml-parser prova a lanciare un
Code:
# emerge -1a intltool

che e' questo che richiede xml-parser
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Fri Oct 07, 2016 12:37 pm    Post subject: Reply with quote

fedeliallalinea wrote:
zar Marco wrote:
Ma che il dep-clean lo elimini? Mmm domani provo

Penso di si ma e' strano che il pacchetto gnome-mime-data non ce l'abbia come dipendenza.

EDIT: mi sa che hai fatto qualcosa che non dovevi. Invece di installare direttamente xml-parser prova a lanciare un
Code:
# emerge -1a intltool

che e' questo che richiede xml-parser

Ehm avevo già installato parser, comunque ho installato pure intool.
Cosa potrei aver fatto?
Comunque, xml-parser c'era già installato, non vorrei che gnome-mime-data venisse bloccato perchè emerso prima di parser
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Fri Oct 07, 2016 1:35 pm    Post subject: Reply with quote

zar Marco wrote:
Comunque, xml-parser c'era già installato, non vorrei che gnome-mime-data venisse bloccato perchè emerso prima di parser

Non saprei gnome-mime-data dice che non trova quel modulo che e' necessario a intltool, di piu' non saprei senza fare qualche test per riprodurre il problema
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Fri Oct 07, 2016 1:57 pm    Post subject: Reply with quote

Bon dai, vedremo se al prossimo aggiornamento crea ancora problemi
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Fri Nov 18, 2016 2:31 pm    Post subject: Reply with quote

Ragazzi, oggi provo ad aggiornare ma ho questo errore
Code:
gentoo martoo # emerge --update --newuse --deep --with-bdeps=y @world

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds built with USE flags to satisfy ">=app-crypt/qca-2.1.0:2[qt5,openssl]".
!!! One of the following packages is required to complete your request:
- app-crypt/qca-2.1.1::gentoo (Missing IUSE: openssl)
(dependency required by "kde-misc/kdeconnect-1.0.1::gentoo" [installed])
(dependency required by "@selected" [set])
(dependency required by "@world" [argument])
gentoo martoo #


qca risulta correttamente installato
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Fri Nov 18, 2016 2:57 pm    Post subject: Reply with quote

Ti dice che qca manca la use flag openssl (richiesta da kdeconnect), ma non esiste la use flag openssl in qca.
Devi re-syncare il portage tree che hanno messo a posto con kdeconnect-1.0.2
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Fri Nov 18, 2016 7:38 pm    Post subject: Reply with quote

fedeliallalinea wrote:
Ti dice che qca manca la use flag openssl (richiesta da kdeconnect), ma non esiste la use flag openssl in qca.
Devi re-syncare il portage tree che hanno messo a posto con kdeconnect-1.0.2


Ma per re syncare il portage tree intendi con emerge - -sync? Perché quella è la prima cosa che faccio ad ogni accensione giornaliera
Back to top
View user's profile Send private message
Maxxx
Guru
Guru


Joined: 12 Jan 2016
Posts: 515
Location: Italia

PostPosted: Sat Nov 19, 2016 7:46 am    Post subject: Reply with quote

Non c'è bisogno che fai il sync ogni giorno se poi non emergi niente.
Il sync aggiorna il portage -tree (l'albero del portage) ma non installa niente.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Sat Nov 19, 2016 10:51 am    Post subject: Reply with quote

Maxxx wrote:
Non c'è bisogno che fai il sync ogni giorno se poi non emergi niente.
Il sync aggiorna il portage -tree (l'albero del portage) ma non installa niente.


Sì sì so che è da fare solo per poi aggiornare, questo era per spiegare il mio problema
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Sat Nov 19, 2016 4:04 pm    Post subject: Reply with quote

zar Marco wrote:
Ma per re syncare il portage tree intendi con emerge - -sync? Perché quella è la prima cosa che faccio ad ogni accensione giornaliera

Si visto che tu hai kdeconnect-1.0.1 e hai bisogno la versione 1.0.2
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Sat Nov 19, 2016 9:01 pm    Post subject: Reply with quote

fedeliallalinea wrote:
zar Marco wrote:
Ma per re syncare il portage tree intendi con emerge - -sync? Perché quella è la prima cosa che faccio ad ogni accensione giornaliera

Si visto che tu hai kdeconnect-1.0.1 e hai bisogno la versione 1.0.2


Quindi dovrei provare a forzare un aggiornamento di kdeconnect, magari mettendolo in testing se on trova niente. Perché non ho capito se quel errore mi blocca l'intero aggiornamento del sistema
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Sun Nov 20, 2016 8:00 am    Post subject: Reply with quote

zar Marco wrote:
Quindi dovrei provare a forzare un aggiornamento di kdeconnect, magari mettendolo in testing se on trova niente. Perché non ho capito se quel errore mi blocca l'intero aggiornamento del sistema

kdeconnect lo devi in ogni caso metterlo in testi non esiste una versione stable. Non so se e l'unico che ti blocca ma per ora portage riporta solo quello come errore
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Sun Nov 20, 2016 10:46 am    Post subject: Reply with quote

fedeliallalinea wrote:
zar Marco wrote:
Quindi dovrei provare a forzare un aggiornamento di kdeconnect, magari mettendolo in testing se on trova niente. Perché non ho capito se quel errore mi blocca l'intero aggiornamento del sistema

kdeconnect lo devi in ogni caso metterlo in testi non esiste una versione stable. Non so se e l'unico che ti blocca ma per ora portage riporta solo quello come errore


Per ora sì, proverò a forzare l'aggiornamento
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 10:30 am    Post subject: Reply with quote

Ok, niente di fatto. Questo è quello che mi dice per kde connect
Code:
gentoo portage # eix kdeconnect
[I] kde-misc/kdeconnect
     Available versions: 
     (4)    ~0.8-r1
     (5)    ~0.9g ~1.0 (~)1.0.1 **9999[1]
       {app aqua debug +handbook +telepathy test wayland L10N="ar bg bs ca cs da de es fi fr gl hu it ja ko lt nl pl pt pt-BR ro ru sk sv tr uk"}
     Installed versions:  1.0.1(5)(11:07:13 28/10/2016)(handbook telepathy -app -debug -test -wayland)
     Homepage:            https://www.kde.org/ https://community.kde.org/KDEConnect
     Description:         Adds communication between KDE and your smartphone

* sec-policy/selinux-kdeconnect
     Available versions:  2.20141203-r10 2.20151208-r1 2.20151208-r2 ~2.20151208-r3 2.20151208-r4 ~2.20151208-r5 ~2.20151208-r6 **9999
     Homepage:            https://wiki.gentoo.org/wiki/Project:SELinux
     Description:         SELinux policy for kdeconnect

[1] "kde" /var/lib/layman/kde


non mi da riferimenti ad una veriosne 1.0.2

Allora ho pensato, installo prorpio l'intero DE in test (volevo comunque farlo) ed allora inserisco una stringa in /etc/portage/package.accept_keywords http://pastebin.com/vFzsbjvc do un etc-update poi un emerge -DuN @world ma si blocca sempre come sopra, se invece do un emerge -av plasma-meta mi da questo
Code:

gentoo portage # emerge --autounmask-write plasma-meta && etc-update

 * IMPORTANT: config file '/etc/portage/package.keywords/openssh' needs updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] media-fonts/hack-2.020::gentoo  USE="X" 316 KiB
[ebuild     U ~] kde-plasma/kdecoration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 35 KiB
[ebuild     U ~] kde-plasma/libkscreen-5.8.3:5/7::gentoo [5.7.5:5/7::gentoo] USE="-debug {-test}" 91 KiB
[ebuild     U ~] kde-plasma/kwallet-pam-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="oldwallet -debug" 18 KiB
[ebuild     U ~] kde-plasma/kwayland-integration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 18 KiB
[ebuild     U ~] kde-plasma/breeze-gtk-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 207 KiB
[ebuild     U ~] kde-plasma/plasma-workspace-wallpapers-5.8.3:5::gentoo [5.7.5:5::gentoo] 44842 KiB
[ebuild     U ~] kde-plasma/kwrited-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 20 KiB
[ebuild     U ~] kde-plasma/polkit-kde-agent-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 40 KiB
[ebuild     U ~] kde-plasma/ksshaskpass-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 19 KiB
[ebuild     U ~] kde-plasma/kactivitymanagerd-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 81 KiB
[ebuild     U ~] kde-plasma/kde-cli-tools-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="X handbook kdesu -debug {-test}" 475 KiB
[ebuild     U ~] kde-plasma/libksysguard-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="X detailedmemory -debug {-test}" 559 KiB
[ebuild     U ~] kde-plasma/plasma-pa-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 68 KiB
[ebuild     U ~] kde-plasma/user-manager-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 530 KiB
[ebuild     U ~] kde-plasma/kgamma-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 60 KiB
[ebuild     U ~] kde-plasma/breeze-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -qt4 -wayland" 32498 KiB
[ebuild     U ~] kde-plasma/kscreenlocker-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="pam -debug {-test}" 106 KiB
[ebuild     U ~] kde-plasma/milou-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 54 KiB
[ebuild     U ~] kde-plasma/ksysguard-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug -lm_sensors" 477 KiB
[ebuild     U ~] kde-plasma/oxygen-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -qt4 -wayland" 4354 KiB
[ebuild     U ~] kde-plasma/kde-gtk-config-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="gtk3 -debug {-test}" 147 KiB
[ebuild     U ~] kde-plasma/sddm-kcm-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 48 KiB
[ebuild     U ~] kde-plasma/bluedevil-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 138 KiB
[ebuild     U ~] kde-plasma/kinfocenter-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook opengl pci -debug -egl -gles2 -ieee1394 -wayland" 1222 KiB
[ebuild     U ~] kde-plasma/kscreen-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 111 KiB
[ebuild     U ~] kde-plasma/kwin-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug -gles2 -multimedia {-test}" 3883 KiB
[ebuild     U ~] kde-plasma/plasma-integration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 50 KiB
[ebuild     U ~] kde-plasma/systemsettings-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="gtk handbook -classic -debug" 155 KiB
[ebuild     U ~] kde-plasma/plasma-workspace-5.8.3-r3:5::gentoo [5.7.5:5::gentoo] USE="calendar handbook semantic-desktop%* -debug -geolocation -gps (-prison) -qalculate {-test}" 6793 KiB
[ebuild     U ~] kde-plasma/khotkeys-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 591 KiB
[ebuild     U ~] kde-plasma/plasma-desktop-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="fontconfig handbook pulseaudio semantic-desktop%* -debug -gtk2 -gtk3 -ibus -legacy-systray (-packagekit) -qt4 -scim {-test}" INPUT_DEVICES="evdev -synaptics" 6225 KiB
[ebuild     U ~] kde-plasma/kdeplasma-addons-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -share" 2026 KiB
[ebuild     U ~] kde-plasma/powerdevil-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook wireless -debug -systemd" 349 KiB
[ebuild     U ~] kde-plasma/plasma-nm-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -modemmanager -openconnect -teamd" 630 KiB
[ebuild     U ~] kde-plasma/kmenuedit-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook hotkeys -debug" 638 KiB
[ebuild     U ~] kde-plasma/plasma-meta-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="bluetooth display-manager gtk handbook networkmanager pam pulseaudio sddm wallpapers -grub -plymouth -sdk (-mediacenter%)" 0 KiB

Total: 37 packages (36 upgrades, 1 new), Size of downloads: 107855 KiB

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-workspace-5.8.3-r3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kmenuedit-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/breeze-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kgamma-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kinfocenter-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwayland-integration-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[wallpapers]
# required by plasma-meta (argument)
=kde-plasma/plasma-workspace-wallpapers-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/oxygen-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[gtk]
# required by plasma-meta (argument)
=kde-plasma/breeze-gtk-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kdeplasma-addons-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[pam]
# required by plasma-meta (argument)
=kde-plasma/kwallet-pam-5.8.3 ~amd64
# required by kde-plasma/plasma-workspace-5.8.3-r3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/ksysguard-5.8.3 ~amd64
# required by kde-plasma/plasma-workspace-5.8.3-r3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwin-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/powerdevil-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kscreen-5.8.3 ~amd64
# required by kde-apps/spectacle-16.04.3::gentoo
# required by kde-apps/kdegraphics-meta-16.04.3::gentoo
# required by kde-apps/kde-apps-meta-16.04.3::gentoo
# required by @selected
# required by @world (argument)
=kde-plasma/libkscreen-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-integration-5.8.3 ~amd64
# required by kde-frameworks/kactivities-5.26.0::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kactivitymanagerd-5.8.3 ~amd64
# required by kde-plasma/kwin-5.8.3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kscreenlocker-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwrited-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[pulseaudio]
# required by plasma-meta (argument)
=kde-plasma/plasma-pa-5.8.3 ~amd64
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kde-cli-tools-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/libksysguard-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/polkit-kde-agent-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[display-manager,sddm]
# required by plasma-meta (argument)
=kde-plasma/sddm-kcm-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/milou-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[bluetooth]
# required by plasma-meta (argument)
=kde-plasma/bluedevil-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-desktop-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/systemsettings-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/user-manager-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/khotkeys-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[gtk]
# required by plasma-meta (argument)
=kde-plasma/kde-gtk-config-5.8.3 ~amd64
# required by kde-apps/solid-runtime-16.04.3::gentoo[networkmanager]
# required by kde-apps/kdebase-runtime-meta-16.04.3::gentoo
# required by kde-apps/kdecore-meta-16.04.3::gentoo[-minimal]
# required by kde-apps/kde-apps-meta-16.04.3::gentoo
# required by @selected
# required by @world (argument)
=kde-plasma/plasma-nm-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/ksshaskpass-5.8.3 ~amd64
# required by kde-plasma/oxygen-5.8.3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kdecoration-5.8.3 ~amd64

Would you like to add these changes to your config files? [Yes/No] y

Autounmask changes successfully written.

 * IMPORTANT: 2 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Mon Nov 21, 2016 10:33 am    Post subject: Reply with quote

Prima di installare plasma in testing, hai dato un eix-update dopo emerge --sync?
Dovrebbe esiste solo kdeconnect-1.0.2 nel portage tree ufficiale (vedi ]qui)
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 12:10 pm    Post subject: Reply with quote

No sinceramente non avevo provato a dare eix-update. Appena posso provo. Per ora però come si vede da quello che ho postato prima per ora ho solo la 1.0.1, proverò.
Comunque mi piacerebbe provare a passare a kde in testing anche per provare come funziona il passaggio da un pacchetto stabile al testing :D
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Mon Nov 21, 2016 12:14 pm    Post subject: Reply with quote

zar Marco wrote:
No sinceramente non avevo provato a dare eix-update. Appena posso provo. Per ora però come si vede da quello che ho postato prima per ora ho solo la 1.0.1, proverò.

Si perche' eix viene indicizzato a parte quindo ad ogni emerge --sync devi fare un eix-update se no ti fa vedere solo i pacchetti vecchi.

zar Marco wrote:
Comunque mi piacerebbe provare a passare a kde in testing anche per provare come funziona il passaggio da un pacchetto stabile al testing :D

Io ho sia kde-freamework che plasma-meta in testing e non ho nessun problema :D
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 410
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 12:30 pm    Post subject: Reply with quote

fedeliallalinea wrote:
zar Marco wrote:
No sinceramente non avevo provato a dare eix-update. Appena posso provo. Per ora però come si vede da quello che ho postato prima per ora ho solo la 1.0.1, proverò.

Si perche' eix viene indicizzato a parte quindo ad ogni emerge --sync devi fare un eix-update se no ti fa vedere solo i pacchetti vecchi.

zar Marco wrote:
Comunque mi piacerebbe provare a passare a kde in testing anche per provare come funziona il passaggio da un pacchetto stabile al testing :D

Io ho sia kde-freamework che plasma-meta in testing e non ho nessun problema :D


OK allora proverò a re-syncare eix, ma secondo te come mai, una volta dato etc-update dopo aver inserito kde in testing mi da tutti quegli errori senza partire la riemersione di kde? Sarebbe meglio farglielo fare da tty?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21352
Location: here

PostPosted: Mon Nov 21, 2016 12:34 pm    Post subject: Reply with quote

zar Marco wrote:
OK allora proverò a re-syncare eix, ma secondo te come mai, una volta dato etc-update dopo aver inserito kde in testing mi da tutti quegli errori senza partire la riemersione di kde? Sarebbe meglio farglielo fare da tty?

Quali errori? Scusa io stavo parlando solo per kdeconnect.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Goto page Previous  1, 2, 3, 4, 5, 6  Next
Page 5 of 6

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum